<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <com.yanzhenjie.recyclerview.SwipeRecyclerView
        android:id="@+id/rc_ip_print"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10" />

    <TextView
        android:id="@+id/tv_add_print"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_border_bg"
        android:text="添加打印機"
        android:padding="@dimen/dp_10"
        android:textColor="@color/theme_color" />
</LinearLayout>